#popup {
            display: none;
            width: 80%;
            height: 95%;
            top: 20px;
            left: 50%;
            transform: translateX(-50%);
            background-color: white;
            z-index: 10;
            padding: 2em;
            position: fixed;
            padding-top: 0%;
            border-radius: 12px;
            border: none;
        }

        .cross {
            cursor: pointer;
            font-size: 2.5em;
            font-weight: bold;
            float: right;
        }

        .darken {
            background: rgba(0, 0, 0, 0.7);
        }

        #iframe {
            border: 0;
            width: 100%;
            height: 95%;
        }

        .container {
            float: none;
            display: table;
            clear: both;
            margin: 0 auto;
        }
		#boxes{ display:none;}
		div#boxes div#dialog{display:block !important;}
        .ui-widget {font-size:0.8em !important;}
        input[type="checkbox"], input[type="radio"] {vertical-align:top;}

.inner-search-section.srch-open-mobile {opacity: 1; visibility: visible; top: 59px; margin: 0;}
@media (max-width: 900px) {
.inner-search-section {position:absolute; min-height: auto; top:-40px;}
.pnr-details {display:flex; justify-content:center;}
.notfound + .pnr-details {display:none;}
div.sortby {display:flex; justify-content:center; width:100%; align-items:center; float:none;}
.fullflex {display:flex; justify-content:center; width:100%;}
.rslt + .fullflex div.sortby {display:none;}
.fullflex .pagination {display: inherit !important; flex:0 0 100%; text-align:center;}
.fullflex div.pagination .pagination-box {width:100%; float:inherit;}
.searchpanel ul li.nights {width:50%;}
.inner-search-section { height: auto; padding-top: 0; margin-bottom: 0; background: #fff; border: none; position: absolute; z-index: 6; left: 0; right: 0;
top: 0; padding-bottom: 15px; min-height: 445px; box-shadow: 0 0 30px rgba(123, 133, 149, 0.5); display: block; transition: all 0.5s ease; opacity: 0;
visibility: hidden;}
.flight-result-list .result-outer .result-list .flight-tab .nav-tabs{margin-top: 0;}
.inner-search-section.srch-open-mobile .mob-cont .home-search-section .home-search-main .search-card {overflow:visible;}
.inner-search-section.srch-open-mobile .mob-cont .home-search-section .home-search-main .search-card .searchpanel {display: block;}

.home-search-section{padding-top: 0 !important;}
}
